/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{ border:0; font:inherit; font-size:100%; margin:1px; padding:0; vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{ display:block;}
body{ line-height:1;}
ol,ul{ margin-left:20px;}
ol,ul,li{ margin-bottom:5px;}
blockquote,q{ quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{ content:''; content:none;}
table{ border-collapse:collapse; border-spacing:0; width:100%;}

iframe{width:100%;}
/* #Basic Styles================================================== */
body{color:#555;font-family: Arial, Helvetica, sans-serif;font-size:12px;line-height:25px; background:#000 url(../images/body-bg.png) center top fixed; }

h1,h2,h3,h4,h5,h6{ font-weight: bold; color:#222; margin-bottom:10px;  letter-spacing:1px}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{ font-weight:inherit;}
h1{ font-size:28px; line-height:26px; font-weight:500;}
h2{ font-size:24px; font-weight:500;}
h2 em{ font-size:18px; display:block; font-style:normal; font-weight:normal; color:#999;}
h3{ font-size:20px; }
h4{ font-size:16px;}
h5{ font-size:14px;}

.subheader{ color:#777;}
p{ margin:0 0 20px 0;}
p img{ margin:0;}
p.lead{ color:#777; font-size:21px; line-height:27px;}
em{ font-style:italic;}
strong{ color:#333; font-weight:700;}
small{ font-size:80%;}

blockquote,blockquote p{ color:#777; font-size:17px; font-style:italic; line-height:24px;}
blockquote{ border-left:1px solid #ddd; margin:0 0 20px; padding:9px 20px 0 19px;}
blockquote cite{ color:#555; display:block; font-size:12px;}
blockquote cite:before{ content:"\2014 \0020";}
blockquote cite a,blockquote cite a:visited,blockquote cite a:visited{ color:#555;}

hr{
	border:solid #e1e1e1;
	border-width:1px 0 0;
	clear:both;
	height:0;
	margin:30px 0 30px;
}

/* #Links================================================== */
a {color:#3cacba;text-decoration:none;  -webkit-transition: color 0.3s ease-in-out;-o-transition: color 0.3s ease-in-out;-moz-transition: color 0.3s ease-in-out;transition: color 0.3s ease-in-out;}
a:hover {color: #00aeef;}
/* #Lists
================================================== */
ul.square{ list-style:square outside;}
ul.circle{ list-style:circle outside;}
ul.disc{ list-style:disc outside;}
ul.large li{ line-height:21px;}

/* #Images================================================== */
img {
	max-width:100%;
	height: auto;
}
/* #Buttons================================================== */
.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #77c20f; 
		border:none;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #fff;
	  display: inline-block;
	  font-size: 12px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(000, 000, 000, .4);
	  cursor: pointer;
	  margin-bottom: 10px;
	  line-height: normal;
	  padding: 8px 60px;
	   }

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #fff;
		border:none;
		background: #2db1e5;
	}

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		bborder:none;
		background: #77c20f;}

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}

/* #Forms================================================== */
fieldset{ margin-bottom:10px;}
input[type="text"],input[type="password"],input[type="email"],textarea,select{ background:#f2f2f2; border: none; color:#111; display:block; margin:0; margin-bottom:20px; border-radius:3px; -moz-border-radius:3px;  -webkit-border-radius:3px; outline:none; padding:8px 8px  8px 8px ;  width:260px; }
input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus,textarea:focus {box-shadow:0 0 8px rgba(109,207,246,1); color:#444; -moz-border-radius:3px; -moz-box-shadow:0 0 8px rgba(109,207,246,1); -webkit-border-radius:3px; border-radius:3px; -webkit-box-shadow:0 0 8px rgba(109,207,246,1); background:#fff; }

input[type="text"].name{ background:#f2f2f2; }
input[type="text"].name:focus{ background:#fff; }

input[type="email"].email{ background:#f2f2f2; }
input[type="email"].email:focus{ background:#fff; }

input[type="text"].phone{ background:#f2f2f2; }
input[type="text"].phone:focus{ background:#fff; }

select{ padding:7px;}


textarea{ min-height:90px; width:95%; padding:8px;}
label,legend{ display:block;}
.verify_txt {float:left; width:180px; margin-top:8px }
input.verify_form {width:50px; float:left; padding:8px; }
label {color:#555; font-weight: bold; margin-bottom:3px}
span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

color:#fff;border: 1px solid #f26c4f; margin-bottom:10px; }
.loader { padding: 0 10px; }

.remove-bottom{ margin-bottom:0 !important;}
.half-bottom{ margin-bottom:10px !important;}
.add-bottom{ margin-bottom:20px !important;}
.add-bottom_2{ margin-bottom:35px !important;}
.add-bottom_3{ margin-bottom:40px !important;}
.add-top-bottom{ padding:30px 0;}


